/* 
Global type-ahead for all Pages
Last Modified: 4-24-2013 4:29pm Search 7.12
*/

/* created in Jan 2013 by search project */

.typeahead { top:49px; left:0; z-index:300; overflow:hidden; width:630px; width:632px\9; height:456px; background:#fff; border:1px solid #ddd; position:absolute !important; color:#333; 
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); -moz-box-shadow: 2px 0px 6px rgba(0,0,0,0.4); }
.typeahead .main { float:left; width:198px; position:relative; z-index:302; overflow:hidden; word-wrap:break-word; word-break:break-all; font-size:14px; }
.typeahead .main .leftHeader { font-size:16px; color:#999; font-weight:bold; }
/* this transparent border keeps the spacing the same as when hovering */
.typeahead .main .terms li a { display:block; color:black; text-transform:lowercase; padding:0 10px; line-height:30px; border-top:transparent solid 1px; border-bottom:transparent solid 1px; border-right:transparent solid 1px; }
.typeahead .main .terms li:first-child a { border-top:0px; }
.typeahead .main .terms li:last-child a { margin-bottom:30px; }

/* .typeahead .main .terms li a:hover, */
.typeahead .main .terms li a:focus,
.typeahead .main .terms li a.active { background:#fafafa; border-top:#ddd solid 1px; border-bottom:#ddd solid 1px; border-right:#fafafa solid 1px; }

.typeahead .main .terms li:first-child a:focus,
.typeahead .main .terms li:first-child a:hover,
.typeahead .main .terms li:first-child a.active { border-top:0px; }
.typeahead .main .terms li a b { font-weight:bold; }
.typeahead .main .terms li a span { color:silver; text-transform:none; }
.typeahead .detail { float:left; width:411px; height:436px; background:#fafafa; border-left:#ddd solid 1px; padding:10px; position:relative; left:-1px; z-index:301; overflow:hidden; }
.typeahead .detail .products { padding-left:10px; }
.typeahead .detail .products ul { overflow:hidden; padding:20px 0px 0px 0px; }
.typeahead .detail .products ul.second { padding-top:0px; }
.typeahead .detail .products ul li { float:left; width:110px; height:140px; padding:0px 23px 20px 0px; overflow:hidden; }
/*.typeahead .detail .products ul li:nth-child(3), 
.typeahead .detail .products ul li:nth-child(6) { padding:0px 20px 0px 0px; }*/
.typeahead .detail .products ul li img { width:100px; height:100px; border:1px solid #ddd; }
.typeahead .detail .products ul li span { padding-top:10px; display:block; }
.typeahead .detail .links { border-top:#ddd solid 1px; padding-left:10px; }
.typeahead .detail .links.borderZero { border-top:0px; }
.typeahead .typeaheadOne { width:175px; float:left; padding:0px 0px 10px 10px; overflow:hidden; }
.typeahead .typeaheadTwo { width:175px; float:left; overflow:hidden; padding-left:35px; }
.typeahead .detail .links > ul > li a { text-transform:capitalize; }
.typeahead h2 { padding-top:10px; font-size:16px; font-weight:bold; font-style:italic; }
.typeahead h2 span { color:#000; }
.typeahead h3 { padding:20px 0px 10px 0px; height:19px; font-size:14px; }
.typeahead h3 i { height:19px; }
.typeahead .detail .icon-blog { background:url('/static/images/header/typeahead.png') no-repeat 0px 0px transparent; padding-left:5px; margin-top:-2px; }
.typeahead .detail .icon-buyingGuide { background:url('/static/images/header/typeahead.png') no-repeat 0px -19px transparent; padding-left:5px; margin-top:-2px; }
.typeahead .detail .icon-projectGuide { background:url('/static/images/header/typeahead.png') no-repeat 0px -38px transparent; padding-left:5px; margin-top:-2px; }
.typeahead ul.orangeList { color:#f96302; list-style:disc; margin-left:15px; }
.typeahead ul.orangeList li { padding-bottom:5px; }
.typeahead ul.orangeList li:last-child { padding-bottom:0px; }